=== debian/control ===
Source: prism-webapp-flockdraw
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flockdraw
Architecture: all
Depends: prism
Homepage: http://flockdraw.com/
Description: FlockDraw WebApp for Prism
 FlockDraw WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
